@charset "utf-8";
/* CSS Document */
#banner{
	position:relative;
	border-top:#FFF 1px solid;
	margin-bottom:35px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#banner a {
    display: block;
}
#banner img {
    width: 100%;
    max-width: 100%;
}
#banner .slick-dots {
    text-align: center;
    padding: 30px 0 0;
}
#banner .slick-dots li {
    display: inline-block;
    padding: 0 3px;
}
#banner .slick-prev,
#banner .slick-next,
#banner .slick-dots li button {
    white-space: nowrap;
    text-indent: -9999px;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    cursor: pointer;
}
#banner .slick-prev,
#banner .slick-next {
    width: 33px;
    height: 62px;
    position: absolute;
    top: 50%;
    z-index: 50;
    margin-top: -31px;
}
#banner .slick-prev {
    background: url(../../data/banner/prev.png) no-repeat;
    left: 40px;
}
#banner .slick-next {
    background: url(../../data/banner/next.png) no-repeat;
    right: 40px;
}
#banner .slick-prev:hover,
#banner .slick-next:hover {
    opacity: 0.7;
}
#banner .slick-dots li button {
    background: url(../../data/banner/slider-nav.png) no-repeat;
    width: 14px;
    height: 14px;
}
#banner .slick-dots li.slick-active button {
    background-position: 0 100%;
}
/**************************************************************/
/**************************************************************/
#main{
	max-width:1180px;
	text-align:center;
	margin:0 auto;
	margin-bottom:50px;
}
#main img{
	width:100%;
	height:auto !important;
	max-width:1180px;
}
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
#iabout_box{}
#iabout{
	min-width: 440px;
	height: 510px;
	padding: 70px 0px 0px 0;
	position: relative;
	margin: 0 auto;
	/*margin-bottom:35px;*/
	background: url(../data/wrapper/about_bg.jpg) center top no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#iabout .con{
	min-width: 440px;
	max-width: 1180px;
	color:#42322D;
	font-size: 15px;
	line-height: 24px;
	margin: 0 auto;
	padding-right: 550px;
	padding-left: 10px;
}
#iabout .con img{
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#iabout .fb{
	width: auto !important;
	overflow:hidden;
	position:absolute;
	bottom:0px;
	left:0px;
}
/**************************************************************/
/**************************************************************/
#ad{
	max-width:1000px;
	margin:0 auto;
	text-align:center;
}
#ad li{
	width:32.2%;
	list-style:none;
	display:inline-block;
	padding-bottom:10px;
	background:url(../data/wrapper/ad_s.png) center bottom no-repeat;
}
#ad li .list{
	padding:6px;
	border:#E1E1E1 1px solid;
	text-align:center;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#ad li .list:hover{
	border:#F8B62B 1px solid;
}
#ad img{
	width:100%;
	vertical-align:middle;
}
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
#main>div{
	margin-bottom: 15px;
}
#main>div>a{
	margin-bottom: 15px;
}
#main .list-box>a{
	cursor: pointer;
	max-width: 320px;
}
#main .list-box{
	height: auto;
	overflow: hidden;
	text-align: center;
}
.warning-m{
	display: none;
}
/*20260205設計調整*/
#p_conbody {
	padding: 30px 0;
	margin: 0 auto;
	max-width: 1000px;
}
.sect-title {
	position: relative;
	box-sizing: border-box;
	text-align: center;
	color: #443A38;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 10px;
	line-height: 1.2;
	margin: 0 auto 40px;
}
.sect-title span{
	padding-left: 10px;
	color: #EE720B;
	letter-spacing: 5px;
}
.content {
    margin: 0 -20px;
}
.content li {
	list-style: none;
    float: left;
    padding: 0 20px;
    margin: 0 auto 30px;
    width: calc(100% / 4);
}
.content li:nth-child(4n+1) {
    clear: left;
}
#p_conbody .content li .list {
	margin: 0;
}
.content li .list a {
	width: 100%;
}
.content li .photo {
    position: relative;
    text-align: center;
	box-sizing: border-box;
    margin: 0 auto 15px;
	max-width: 300px;
	transition: all 0.3s ease;
}
.content li .photo img {
	position: relative;
	box-sizing: border-box;
	max-width: 100%;
	vertical-align: middle;
}
.content li .photo::before {
	content: '';
	position: absolute;
	box-sizing: border-box;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	border: #FF9E72 3px solid;
	background: url(../../data/products/detail.png) rgba(0, 0, 0, 0.8) no-repeat 50% 50%;
	transition: all 0.3s ease;
	z-index: 1;
	opacity: 0;
}
.content li .list .box:hover .photo::before {
	opacity: 1;
}
#p_conbody .content li .txt {
	border-top: #CCCCCC 1px solid;
    padding: 15px 0 0;
	margin: 0;
}
#p_conbody .content li .name {
	box-sizing: border-box;
    text-align: center;
    color: #333333;
	padding: 0;
	margin: 0 0 10px;
    height: 20px;
    line-height: 20px;
    font-size: 15px;
    transition: all 0.3s ease;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#p_conbody .content li .offers_box {
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 15px;
	line-height: 1.5;
    color: #333333;
	margin: 0;
}
#p_conbody .content li .offers_box .ori_price {
	font-size: 13px;
    text-decoration: line-through;
	width: auto;
	margin: 0;
}
#p_conbody .content li .offers_box .pro_price {
	margin: 0 0 0 5px;
	color: #EE720B;
	width: auto;
}
#p_conbody .content li .btn {
	box-sizing: border-box;
	margin: 15px 0 0;
	width: 100%;
	padding: 5px;
	line-height: 30px;
	color: #fff;
	background: #EE720B;
	transition: all 0.3s ease;
}
#p_conbody .content li:hover .btn {
	background: #BFBFBF;
}
/*/20260205設計調整*/
@media screen and (max-width: 1000px) {
	#banner .slick-dots li button {
		background: #717171;
		width: 8px;
		height: 8px;
		border-radius: 50%;
	}
	#banner .slick-dots li.slick-active button {
		background: #FF4D00;
	}
	#banner .slick-next {
		right: 10px;
		transform: scale(0.5);
	}
	#banner .slick-prev {
		left: 10px;
		transform: scale(0.5);
	}
	#main >div{
		margin-bottom: 15px;
		clear: both;
		width: 100%;
	}
	#main div{
		margin-bottom: 15px;
		clear: both;
		width: 100%;
	}
	#main .list-box{
		display: flex;	
		flex-wrap: wrap;
		justify-content: center;
	}
	#main .list-box>a{
		width: 50%;
		padding:10px;
	}
	#main .list-box>a:nth-child(2n+1){
		clear: both;
	}
	#main .list-box img{
		width: 100%!important;
	}
	.warning-desk{
		display: none;
	}
	.warning-m{
		display: block;
		padding-top: 20px;
		background: #F2F2F1;
	}
	.warning-m .w-title{
		text-align: center;
		background: #73777A;
		color: #FFF;
		padding-top: 9px;
		padding-bottom: 9px;
		font-size: 19px;
		margin: 0;
		font-family: '微軟正黑體', 'Microsoft JhengHei';
		font-weight: bold;
		letter-spacing: 2px;
		position: relative;
		padding-left: 38px;
	}
	.warning-m .w-title:before{
		content: "";
		width: 40px;
		height: 40px;
		border: 5px solid #FFF;
		background: #73777A;
		position: absolute;
		left: calc(50% - 92px);
		top: -9px;
		border-radius: 50%;
	}
	.warning-m .w-title:after{
		font: normal normal normal 14px/1 FontAwesome;
		content: "\f12a";
		font-size: 26px;
		color: #FFF;
		position: absolute;
		left: calc(50% - 71px);
		top: 4px;
		animation: blink 1.5s infinite;
	}
	@keyframes blink {
		0% { 
			opacity: 1; 
		}
		50% { 
			opacity: 0; 
		}
		100% { 
			opacity: 1; 
		}
	}
	.warning-m .w-text{
		margin: 0 !important;
		text-align: left;
		padding: 20px 20px;
	}
	.warning-m .w-text ul{
		list-style-type: decimal;
	}
	.warning-m .w-text li{
		color: #333;
		line-height: 1.6;
		font-family: '微軟正黑體', 'Microsoft JhengHei';
		font-size: 15px;
	}
	.warning-m .w-text li + li{
		margin-top: 5px;
	}
	.warning-m .w-bottom{
		background: #73777A;
		color: #FFF;
		padding: 10px 20px;
		margin-bottom: 0 !important;
	}
	.warning-m .w-bottom span{
		font-size: 14px;
		display: block;
		text-align: left;
	}
	.warning-m .w-bottom span + span{
		margin-top: 5px;
	}
	/*20260205設計調整*/
	.content li {
		width: calc(100% / 3);
	}
	.content li:nth-child(4n+1) {
		clear: none;
	}
	.content li:nth-child(3n+1) {
		clear: left;
	}
	.content {
		margin: 0 -10px;
	}
	.content li {
		padding: 0 10px;
	}
	.content li .offers_box {
		width: auto;
		margin: 0;
	}
	/*/20260205設計調整*/
}
@media screen and (max-width: 767px) {
	.sect-title span {
		display: block;
		padding: 5px 0 0;
	}
	/*20260205設計調整*/
	.content li {
		width: calc(100% / 2);
	}
	.content li:nth-child(3n+1) {
		clear: none;
	}
	.content li:nth-child(2n+1) {
		clear: left;
	}
	#p_conbody .content li .offers_box {
		flex-direction: column;
        height: 42px;
	}
	/*/20260205設計調整*/
}
@media screen and (max-width: 600px) {
	#main .list-box>a{
		width: 100%;
		float: none;
		padding: 10px;
	}
}